@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1.2em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 541px;
    margin: 1rem auto;
    border: 2px solid #16AA88;
    background: #fff;
    overflow: hidden;
    padding: 0.8rem 1rem 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1.25rem;
}
h1 {
    margin: -0.5rem 0 0.5rem;
    padding-left: 1.5rem;
    font-size: 1.7em;
    line-height: 1.3;
    position: relative;
}
h1:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 10px;
    height: 93%;
    background: #16AA88;
}
h1 span {
    font-weight: normal;
    font-size: 0.6em;
}
h1 small {
    font-size: 0.8em;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    position: absolute;
    right: 1rem;
    bottom: 0.7rem;
}
p.big {
    font-size: 1.1em;
    line-height: 1.3em;
}
p.big2 {
    font-size: 1.25em;
    line-height: 1.3em;
}
footer p {
    padding-bottom: 0.25rem;
}
@media only screen and (max-width: 540px) {
    body {
        font-size: 1em;
        line-height: 1.3em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        hyphens: auto;
    }
    br {
        display: none;
    }
    header {
        position: static;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
    }
    h1 span, h1 small{
        display: inline-block;
    }
}